## daytona config

Output Daytona configuration

```
daytona config [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
  -k, --show-api-keys   Show API keys
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

